SciQLOP - Task #2165

Drop de produits dans la visu
20/10/2017 04:09 PM - Anonymous

Status: New Start date: 30/10/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: legacy Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

revision: r0 blocked: No

Description

Related issues:

Has duplicate Task #1463: Ajout d'une variable dans un nouveau graphe depuis ... Closed

Has duplicate Task #1457: Ajout d'une variable dans un graphe existant depuis... Closed

Has duplicate Task #1431: Création d'une zone de visualisation depuis I'arbor... Closed

Has duplicate Task #896: Data tree D&D Closed 13/01/2017
Blocked by Feature #2252: Affichage d'une variable en cours d'initialisation New 03/11/2017

History

#1 - 20/10/2017 04:17 PM - Anonymous
- Parent task changed from #2163 to #2168

#2 - 30/10/2017 06:10 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 30/10/2017

#3 - 03/11/2017 02:08 PM - Anonymous

- Blocked by Feature #2252: Affichage d'une variable en cours d'initialisation added

#4 - 03/11/2017 02:09 PM - Anonymous
- Sprint changed from Sprint 10 to Product backlog

#5 - 03/11/2017 02:15 PM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#6 - 03/11/2017 02:16 PM - Anonymous
- Parent task deleted (#2168)

#7 - 14/11/2017 02:13 PM - Anonymous

- Has duplicate Task #1463: Ajout d'une variable dans un nouveau graphe depuis I'arborescence de données (drag-and-drop) added

#8 - 14/11/2017 02:14 PM - Anonymous

- Has duplicate Task #1457: Ajout d'une variable dans un graphe existant depuis I'arborescence de données (drag-and-drop) added

#9 - 14/11/2017 02:18 PM - Anonymous

- Has duplicate Task #1431: Création d'une zone de visualisation depuis I'arborescence de données (drag-and-drop) added

#10 - 14/11/2017 02:20 PM - Anonymous
- Has duplicate Task #896: Data tree D&D added
#11 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
